<?php

namespace Alsendo\AlsendoWrapper\Model\WayBill;

class WayBill
{
    public string $waybill;

    public ?string $type = null;

    /**
     * Returns the type of the waybill.
     *
     * @return string The type of the waybill.
     */
    public function getType(): string
    {
        return $this->type;
    }

    /**
     * Returns the waybill file.
     *
     * @return string The waybill file as a string.
     */
    public function getWaybill(): string
    {
        return $this->waybill;
    }
}